---
term: litro
slug: litro
alt forms: []
search terms:
  glb:
  - litro
  eng:
  - liter
  - l
  epo:
  - litro
  spa:
  - litro
  - l
ipa: ˈlitɾo
ipa link: http://ipa-reader.xyz/?text=ˈlitɾo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: liter, L
  epo: litro
  spa: litro (<em>unidad de volumen</em>), L
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - liter
    - L
  epo:
  - - litro
  spa:
  - - litro (<em>unidad de volumen</em>)
    - L
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: لِتْر &ldquo;litr&rdquo;
    Doycisa: Liter
    Englisa: liter
    Espanisa: litro
    Fransesa: litre
    Hangusa: 리터 &ldquo;rito&rdquo;
    Hindi: लीटर &ldquo;litar&rdquo;
    Indonesisa: liter
    Niponsa: リットル &ldquo;rittoru&rdquo;
    Parsisa: لیتر &ldquo;litar&rdquo;
    Rusisa: литр &ldquo;litr&rdquo;
    Swahilisa: lita
    Telugusa: లీటరు &ldquo;litaru&rdquo;
    Turkisa: litre
    Vyetnamsa: l&iacute;t
tags:
- meterya
rhyme:
  adopsibyuro:
    word class: b
    term: adopsibyuro
    eng: adoption agency
    epo: adoptejo
    spa: agencia de adopci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aleksandro:
    word class: su n
    term: Aleksandro
    eng: Alexander
    epo: Aleksandro
    spa: Alejandro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amaro:
    word class: t
    term: amaro
    eng: bitter (<em>taste</em>); bitterly
    epo: amara; amare
    spa: amargo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  artro:
    word class: b
    term: artro
    eng: joint
    epo: artiko
    spa: articulaci&oacute;n, coyuntura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boro:
    word class: su t
    term: Boro
    eng: Boro, Bodo (<em>ethnolinguistic group in India</em>)
    epo: bodoa
    spa: bodo (<em>grupo etnoling&uuml;&iacute;stico en India</em>), boro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  byuro:
    word class: b
    term: byuro
    eng: bureau, agency
    epo: buroo, agentejo
    spa: agencia, departamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  carehedro:
    word class: b
    term: carehedro
    eng: tetrahedron
    epo: kvaredro
    spa: tetraedro, pir&aacute;mide triangular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  centimetro:
    word class: b
    term: centimetro
    eng: centimeter, centimetre
    epo: centimetro
    spa: cent&iacute;metro, cm
    deu: Zentimeter
    fra: centim&egrave;tre
    rus: сантиметр
    zho: ""
  centro:
    word class: b.oro
    term: centro
    eng: center, centre; center, centre
    epo: centro; centri
    spa: centro; centrar, centrarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cilindro:
    word class: b
    term: cilindro
    eng: cylinder
    epo: cilindro
    spa: cilindro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  decimetro:
    word class: b
    term: decimetro
    eng: decimeter, decimetre
    epo: decimetro
    spa: dec&iacute;metro, dm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  filtro:
    word class: b.oj
    term: filtro
    eng: filter; filter
    epo: filtro; filtri
    spa: filtro; filtrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fosforo:
    word class: b
    term: fosforo
    eng: phosphorus, P
    epo: fosforo
    spa: f&oacute;sforo (<em>elemento</em>), P
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hedro:
    word class: b
    term: hedro
    eng: geometric face, -hedron
    epo: edro
    spa: cara (geom&eacute;trica), -edro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hero:
    word class: b
    term: hero
    eng: hero, heroine
    epo: heroo, heroino
    spa: h&eacute;roe, hero&iacute;na
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kadro:
    word class: b
    term: kadro
    eng: frame (<em>picture, bike, building</em>), framework, cadre
    epo: kadro, framo
    spa: marco, cuadro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kentawro:
    word class: b
    term: kentawro
    eng: centaur
    epo: centaŭro, kentaŭro
    spa: centauro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  korsaro:
    word class: b
    term: korsaro
    eng: pirate, corsair
    epo: pirato, korsaro; pirati
    spa: pirata, corsario, bucanero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koryandro:
    word class: b
    term: koryandro
    eng: coriander, cilantro
    epo: koriandro
    spa: cilantro, <em>Coriandrum sativum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilsigaro:
    word class: b
    term: lilsigaro
    eng: cigarette
    epo: cigaredo, cigareto
    spa: cigarrillo, cigarro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  membro:
    word class: b
    term: membro
    eng: member
    epo: membro
    spa: miembro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  metro:
    word class: b
    term: metro
    eng: meter, metre, m
    epo: metro
    spa: metro (<em>unidad de longitud</em>), m
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mikro:
    word class: num
    term: mikro
    eng: 10^-6, one millionth of, micro-
    epo: milionono, mikro-
    spa: micro-, 10^-6, un millon&eacute;simo, una millon&eacute;sima parte (de),
      &micro;, mc, u
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mikrometro:
    word class: b
    term: mikrometro
    eng: micrometer, micrometre
    epo: mikrometro
    spa: micr&oacute;metro, micra, &micro;m
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  milimetro:
    word class: b
    term: milimetro
    eng: millimeter, millimetre
    epo: milimetro
    spa: mil&iacute;metro, mm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nanometro:
    word class: b
    term: nanometro
    eng: nanometer, nanometre
    epo: nanometro
    spa: nan&oacute;metro, nm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  noro:
    word class: m
    term: noro
    eng: neither
    epo: nek (...nek...)
    spa: ni (... ni...)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nyuro:
    word class: b
    term: nyuro
    eng: nerve
    epo: nervo
    spa: nervio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oro:
    word class: m
    term: oro
    eng: either
    epo: aŭ (...aŭ...)
    spa: o (... o...), ya sea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ospuro:
    word class: b
    term: ospuro
    eng: sparrow
    epo: pasero
    spa: gorri&oacute;n, <em>Passeriformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pepero:
    word class: b
    term: pepero
    eng: butterfly, vagina (<em>sexualized</em>), vulva (<em>sexualized</em>), pussy
    epo: papilio, vulvo (<em>erotikigita</em>), vagino (<em>erotikigita</em>), piĉo
    spa: mariposa, <em>Rhopalocera</em>; vagina (<em>sexualizado</em>), vulva
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  petro:
    word class: su n
    term: Petro
    eng: Peter
    epo: Petro
    spa: Pedro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pikometro:
    word class: b
    term: pikometro
    eng: picometer, picometre
    epo: pikometro
    spa: pic&oacute;metro, pm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pluhedro:
    word class: b
    term: pluhedro
    eng: polyhedron
    epo: pluredro
    spa: poliedro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pro:
    word class: p
    term: pro
    eng: in favor of, pro-
    epo: por (favora/e al)
    spa: pro, a favor de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  purpuro:
    word class: t
    term: purpuro
    eng: purple
    epo: purpura; purpure
    spa: morado, p&uacute;rpura (<em>color</em>), violeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semipurpuro:
    word class: t
    term: semipurpuro
    eng: purplish, purply
    epo: purpureca; purpurece
    spa: purp&uacute;reo, viol&aacute;ceo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sigaro:
    word class: b
    term: sigaro
    eng: cigar
    epo: cigaro
    spa: cigarro, puro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teatro:
    word class: b
    term: teatro
    eng: theater, theatre
    epo: teatro
    spa: teatro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- litro
...
